<div class="tren-modul__wrapper">
    <div class="container">
        <h3>Begini Detailnya Program Bimbingan Online Bisnis PayTren ini Berlangsung:</h3>
        <div class="clearfix">
            <div class="tren-modul__column">
                <ul>
                    <li>
                        <span class="tren-modul__icon"><i class="icon-ok"></i></span>
                        <div class="tren-modul__info">
                            <p>Setelah Anda join, Anda akan mendapatkan akses khusus menuju halaman yang berisi file-file berharga dalam program bimbingan Online ini</p>
                        </div>
                    </li>
                    <li>
                        <span class="tren-modul__icon"><i class="icon-ok"></i></span>
                        <div class="tren-modul__info">
                            <p>Anda bisa belajar melalui Modul Panduan yang sudah disediakan dengan bahasa yang mudah dimengerti oleh semua pengguna PayTren</p>
                        </div>
                    </li>
                    <li>
                        <span class="tren-modul__icon"><i class="icon-ok"></i></span>
                        <div class="tren-modul__info">
                            <p>Anda bisa tonton video-video tutorial penggunaan aplikasi PayTren secara detail dan lengkap</p>
                        </div>
                    </li>
                </ul>
            </div> 
            <div class="tren-modul__column">
                <ul>
                    <li>
                        <span class="tren-modul__icon"><i class="icon-ok"></i></span>
                        <div class="tren-modul__info">
                            <p>Punya masalah? Anda bisa posting permasalahan Anda di grup WA dan tanyakan apa solusi terbaik atas permasalahan tersebut</p>
                        </div>
                    </li>
                    <li>
                        <span class="tren-modul__icon"><i class="icon-ok"></i></span>
                        <div class="tren-modul__info">
                            <p>Masih bingung cara memulainya? Silahkan pelajari kembali materi-materi yang telah kami sediakan secara berulang-ulang</p>
                        </div>
                    </li> 
                </ul>
            </div>
        </div>   
    </div>
</div>